12306订票助手浏览器插件版5.3.2

软件介绍

12306订票助手是一款在12306网上买票的浏览器插件,支持Firefox和Chrome。

您必须准备以下条件之一:

Firefox,最好比较新的版本(6+),并安装 Scriptish 扩展;

Chrome(4以上版本)

Maxthon3(遨游3),请至官方扩展区安装,地址参见下面的下载

注意,如果您以前有安装过类似的脚本(如自动登录、自动查询等等),请先移除它们。

4.2.0版本: 4.2.0,更新时间: 2013/1/16

同步铁老大最新更改,解决非法请求的错误

安装介绍 

目前支持Chrome(含RC、Beta以及每夜版),Firefox(需要Scriptish扩展支持,使用了新的API所以GreaseMonkey不支持),遨游3需要使用高速模式,不过没用的话也没关系,脚本会提示你用高速模式的),猎豹浏览器

提示:如果您不是很熟FirefoxChrome浏览器,那么您在付款时可能会遇到问题。强烈建议您使用遨游3,遇到的问题将会更少!

遨游3下安装 [导航]

请先从遨游3的官方网站下载并安装遨游3。

安装完成后,请打开助手的下载页面,并在下载区中找到『遨游3扩展』,并点击。遨游3将会自动下载并打开安装页面。

 在遨游3下打开12306网站时,有可能会出现这样的警告:

出现这样的警告时,点击『继续访问不安全的内容』即可。如果比较讨厌每次都确认……就请按照12306官网介绍的方式安装根证书喔。

在Chrome/猎豹上安装 [导航]

Chrome下可以直接安装。直接打开 助手主页,在下载一节中点击通用版本后(如果您实在木有找到,也可以直接点击这里安装),Chrome将会在浏览器下方的下载区域通知进行安装:

点击『继续』后,在弹出的对话框中继续点击『安装』。安装完成后即可。

如果您未能看到安装提示,而是提示了下载或其它内容,请确认您的浏览器版本较新。

在Chrome(谷歌浏览器)下安装你可能会不成功,并看到这样的提示: 『只可添加来自Chrome网上应用店的扩展程序、应用和用户脚本』 或 『Apps, extensions, and user scripts cannot be added from this website.

出现这种错误的原因是因为最新版的谷歌浏览器更改了安全设置,扩展、应用和用户脚本只能从Google Store里面安装。要解决这个问题,请打开浏览器的扩展管理界面:

将脚本从下载栏直接拖放到界面中即可:

Firefox上安装 [导航]

在Firefox上运行需要Scriptish扩展提供支持。请注意,由于使用了Scriptish提供的新语法,因此_GreaseMonkey_扩展是不支持的

如果您尚未给Firefox安装Scriptish扩展,请在此安装;

打开 助手主页,在下载一节中点击通用版本后(如果您实在木有找到,也可以直接点击这里安装)

正常情况下,Scriptish会弹出下列的安装提示,请点击『安装』继续;如果没有这样的提示框而是看到了下载或一堆『乱码』,那么请检查是否成功安装了Scriptish扩展。

 

软件截图


  • 12306订票助手浏览器插件版5.3.2

软件信息

  • 软件大小:158KB
  • 软件语言:中文
  • 更新时间:2013-12-12
  • 软件类别:免费/浏览器类
  • 软件性质:PC软件
  • 软件厂商:
  • 运行环境:WinAll
  • 软件等级:
  • 官方网址:http://www.fishlee.net/soft/44/index.htm
0

评论0

没有账号? 注册  忘记密码?